## Interface ITemplate

Description

ITemplate interface

ITemplate specifies the interface for classes encapsulating parsed template structures.

- since: 3.0
- version: $Id: TControl.php 2434 2008-04-18 09:47:05Z mikl $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/TControl.php (line 2056)

Method Summary
void instantiateIn (TControl $parent)
Methods
instantiateIn (line 2064)

Instantiates the template.

Content in the template will be instantiated as components and text strings and passed to the specified parent control.

- access: public

void instantiateIn (TControl $parent)

- TControl $parent: the parent control

Documentation generated on Mon, 21 Apr 2008 11:34:06 -0400 by phpDocumentor 1.3.0RC4